# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Jan 17 13:05:15 ICT 2019
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	IrScrutinizerExport
	bits	32
	flags	SPACE_ENC
	eps	30
	aeps	100
	zero	573	573
	one	573	1694
	header	9041	4507
	ptrail	573
	repeat	9041	2267
	gap	36000
	repeat_bit	0
	frequency	38400
	begin codes
		IrScrutinizer captured signal	0x20DF9867
	end codes
end remote
